uuid: da4c5403-1ccf-448c-a715-9095c915cc5d
langcode: fr
status: true
dependencies:
  theme:
    - figlimal
id: figlimal_titredepage
theme: figlimal
region: header
weight: -1
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Titre de page'
  label_display: '0'
  provider: core
visibility: {  }
